 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.greeting{padding-top:150px;}
.greeting .top-tt{margin-bottom:var(--size50);font-size:var(--fz36);color: #222;line-height:1.3em;font-weight:700;}
.greeting .top-tt strong{font-size:var(--fz36);font-weight:700;}
.greeting .bg-con{position:relative;margin-bottom:var(--size60);padding:75px 90px 130px;background:url('/images/sub/director-bg.jpg')no-repeat 50% 50%/cover;}
.greeting .bg-con p{color: #fff;font-size:var(--fz40);font-weight:100;color: #fff;letter-spacing:-.025em;line-height:1.2em;}
.greeting .bg-con .img{position:absolute;bottom:0;right:160px;}
.w1440{max-width:1440px;width:100%;margin:0 auto;}
.greeting .tt-wrap{position:relative;background:url('/images/sub/director-logo.png')no-repeat 50% 50%/253px;}
.greeting .tt-wrap .flex{display:flex;margin:0 -40px;}
.greeting .tt-wrap .flex .col{width:50%;padding:0 40px;}
.greeting .tt-wrap .flex .col p{margin-bottom:var(--size30);}
.greeting .tt-wrap .flex .col p:last-child{margin-bottom:0;}

.brair .tit{margin-bottom:var(--size45);font-size:var(--fz40);font-weight:600;color:var(--dark);line-height:1.3em;text-align:center;}
.brair .video-cnt{max-width:1200px;width:100%;margin:0 auto;border-radius:var(--bd16);overflow:hidden;box-shadow:0 0 25px rgba(0,0,0,.3);}
.doc-btm-tt{margin-top:var(--size40);color: #0d1031;font-size:var(--fz70);font-family:var(--mont);font-weight:800;line-height:1.2em;text-align:center;}

.value .row{margin-bottom:var(--size100);}
.value .row:last-child{margin-bottom:0;}
.value .row .flex{display:flex;margin:0 -100px;}
.value .row .flex .img{width:50%;padding:0 100px;}
.value .row .flex .img img{border-radius:var(--bd40);}
.value .row .flex .tt-wrap{position:relative;width:50%;padding:var(--size45) 100px 0;text-align:right;letter-spacing:-.025em;z-index:1;}
.value .row .flex .tt-wrap .tit-wrap{position:relative;padding-right:55px;margin-bottom:var(--size80);}
.value .row .flex .tt-wrap .tit-wrap:before{content:'';position: absolute;right:0;top:-25px;width:160px;height:160px;border-radius:100%;background-color: #fff7e0;z-index:-1;}
.value .row .flex .tt-wrap .tit-wrap .tit{font-size:var(--fz52);font-weight:700;line-height:1.2em;color: var(--dark);font-family:var(--mont);}
.value .row .flex .tt-wrap .tit-wrap p{font-size:var(--fz26);font-weight:700;line-height:1.2em;color:var(--dark);}
.value .row .flex .tt-wrap .tt1{font-size:var(--fz30);font-weight: 700;color:var(--dark);font-weight:700;line-height:1.2em;}
.value .row .flex .tt-wrap .tt2{margin-top:var(--size20);line-height:1.33em;}

.value .row:nth-child(even) .flex{flex-direction:row-reverse;}
.value .row:nth-child(even) .flex .tt-wrap{text-align:left;}
.value .row:nth-child(even) .flex .tt-wrap .tit-wrap{padding-left:55px;padding-right:0;}
.value .row:nth-child(even) .flex .tt-wrap .tit-wrap:before{left:0;}
.value .row:nth-child(even) .flex .tt-wrap .tt1,
.value .row:nth-child(even) .flex .tt-wrap .tt2{padding-left:55px;}

.value .row.st2 .flex .tt-wrap .tit-wrap:before{background-color: #dff1ff;}
.value .row.st3 .flex .tt-wrap .tit-wrap:before{background-color: #d9f8f8;}
.value .row.st4 .flex .tt-wrap .tit-wrap:before{background-color: #fff2e5;}
.value .row.st5 .flex .tt-wrap .tit-wrap:before{background-color: #ffeff8;}

.campus-list ul{display:flex;flex-wrap:wrap;margin:0 -13px -26px;}
.campus-list ul li{width:25%;padding:0 13px;margin-bottom:26px;}
.campus-list ul li .pic {position:relative; height:0; padding-bottom:72.125%; overflow:hidden;border-radius:var(--bd16);}
.campus-list ul li .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}

.location{position:relative;display:flex;align-items:center;margin:0 -40px;}
.location:before{content: '';position: absolute;left:50%;transform:translateX(-50%);bottom:-120px;width:100vw;height:565px;background:url('/images/sub/location-bg2.jpg')no-repeat 50% 100%/cover;z-index:-1;}
.location .col{width:50%;padding:0 40px;}
.location .maps{border-radius:var(--bd24);overflow:hidden;box-shadow:0 0 15px rgba(0,0,0,.25);}
.location .maps .root_daum_roughmap {width:100% !important; height:800px !important;}
.location .maps .root_daum_roughmap .wrap_map {height:800px !important;}
.location .maps .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.location .maps .map_border{display:none;}
.location .maps .roughmap_lebel_text:after {content:"로랜드에듀케이션"; font-size:12px; line-height:15px;}
.location .tt-wrap .tit-wrap{display:flex;align-items:center;margin-bottom:90px;}
.location .tt-wrap .tit-wrap .ic{margin-right:35px;}
.location .tt-wrap .tit-wrap h2{font-size:var(--fz40);font-weight:700;line-height:1.2em;color: var(--dark);font-family:var(--mont);}
.location .tt-wrap .info .adr-wrap{display:flex;align-items:center;margin-bottom:var(--size35);}
.location .tt-wrap .info .adr-wrap .ic{margin-right:37px;}
.location .tt-wrap .info .adr-wrap .adr{min-width:0;width:1%;flex:1 1 auto;}
.location .tt-wrap .info .adr-wrap .adr .tit{margin-bottom:5px;font-size:var(--fz24);font-weight: 700;line-height:1.2em;color: var(--dark);}
.location .tt-wrap .info .adr-wrap .adr p{font-size:var(--fz20);font-weight: 600;line-height:1.4em;}
.location .tt-wrap .info .dl-wrap dl{display:flex;margin-bottom:10px;font-size:var(--fz18);font-weight: 600;color: var(--dark);line-height:1.4em;}
.location .tt-wrap .info .dl-wrap dl:last-child{margin-bottom:0;}
.location .tt-wrap .info .dl-wrap dl dt{width:70px;}
.location .tt-wrap .info .dl-wrap dl dd{min-width:0;width:1%;flex:1 1 auto;display: flex;align-items: center;}

.w1310{max-width:1310px;width:100%;margin:0 auto;}
.kinder .top-con{display:flex;margin-bottom:var(--size80);}
.kinder .top-con .tt-wrap{min-width:50%;padding:55px var(--size70) 0 65px;}
.kinder .top-con .tt-wrap .tit-wrap {display:flex;position: relative;margin-bottom:var(--size50);}
.kinder .top-con .tt-wrap .tit-wrap:before{content:'';position: absolute;left:-65px;top:-55px;width:145px;height:145px;border-radius:50%;background-color: #fcf9f2;z-index:-1;}
.kinder .top-con .tt-wrap .tit-wrap .year{margin-right:15px;font-size:var(--fz72);font-weight: 700;color:#ecb184;line-height:1.2em;}
.kinder .top-con .tt-wrap .tit-wrap .txt{padding-top:var(--size45);}
.kinder .top-con .tt-wrap .tit-wrap .txt p{font-size:var(--fz24);font-weight: 700;line-height:1.5em;color:#909090;}
.kinder .top-con .tt-wrap .tit-wrap .txt span{display:block;font-size:var(--fz16);}
.hypen-list>li{position:relative;padding-left:.6em;text-indent:-.6em;line-height:1.78em;}
.kinder .top-con .list-tit{margin-bottom:10px;font-weight:700;}
.kinder .top-con .img{min-width:0;width:1%;flex:1 1 auto;animation: rotate-ani 1s linear infinite;z-index:1;}
@keyframes rotate-ani{
	0% {
    transform: scale(1);
  }

 50% {
    transform: scale(1.02);
  }
  100% {
    transform: scale(1);
  }
}
.kinder .btm-con .imgs ul{display:flex;margin:0 -25px;}
.kinder .btm-con .imgs ul li{width:50%;padding:0 25px;}
.kinder .btm-con .imgs ul li .pic{overflow:hidden;border-radius:var(--bd24);box-shadow:0 0 15px rgba(0,0,0,.25);}

.kinder.type3 .top-con .tt-wrap .tit-wrap:before{background-color: #eaf6fc;}
.kinder.type3 .top-con .tt-wrap .tit-wrap .year{color: #83c7f2;}

.elementory .row{display:flex;margin-bottom:var(--size100);}
.elementory .row:last-child{margin-bottom:0;}
.elementory .row .ic{display:flex;justify-content:center;align-items:center;width:160px;height:160px;margin-right:var(--size55);border-radius:100%;background-color: #eff9fe;}
.elementory .row.st2 .ic{background-color: #fff8e3;}
.elementory .row.st3 .ic{background-color: #eaf6e2;}
.elementory .row.st4 .ic{background-color: #fff0f6;}
.elementory .row .tt-wrap{min-width:0;width:1%;flex:1 1 auto;margin-right:30px;}
.elementory .row .tt-wrap .tit{margin-bottom:var(--size30);font-size:var(--fz22);color:var(--dark);font-weight:700;font-family:var(--mont);line-height:1.2em;}
.elementory .row .tt-wrap .tt{margin-bottom:var(--size15);font-size:var(--fz22);font-weight:700;line-height:1.2em;color:var(--dark);}
.elementory .row .tt-wrap .tt small{display:block;font-size:var(--fz18);color: #505050;font-weight:400;}
.elementory .row .img img{border-radius:var(--bd24);}
.dot-list>li{position:relative;padding-left:15px;font-size:var(--fz20);font-weight:700;line-height:1.8em;color: #19506f;}
.dot-list>li:before{content:'';position: absolute;left:0;top:15px;width:5px;height:5px;border-radius:50%;background-color: #19506f;}
.dot-list>li .hypen-list{padding:5px 0;}
.dot-list>li .hypen-list>li{color: #505050;font-weight:400;font-size:var(--fz18);line-height:1.67em;}

.elementory .row.st2 .tt-wrap .dot-list>li{color: #d17229;}
.elementory .row.st3 .tt-wrap .dot-list>li{color: #15753f;}
.elementory .row.st4 .tt-wrap .dot-list>li{color: #cf1876;}

.elementory .row.st2 .tt-wrap .dot-list>li:before{background-color: #d17229;}
.elementory .row.st3 .tt-wrap .dot-list>li:before{background-color: #15753f;}
.elementory .row.st4 .tt-wrap .dot-list>li:before{background-color: #cf1876;}

.rena .top-con{margin-bottom:var(--size120);text-align:center;}
.rena .top-con .tit{display:inline-block;margin-bottom:15px;padding:10px 15px;font-size:var(--fz28);font-weight:700;line-height:1em;background-color:var(--snd);border-radius:var(--bd8);color: #fff;}
.rena .top-con .tt{margin-bottom:var(--size100);}

.rena .bg-con{margin-bottom:var(--size100);position:relative;padding:var(--size70) 0;z-index:1;color: #fff;text-align:center;}
.rena .bg-con:before{content:'';position: absolute;left:50%;top:0;transform:translateX(-50%);width:100vw;height:100%;background:url('/images/sub/rena-bg.jpg')no-repeat 50% 50%/cover;z-index:-1;}
.rena .bg-con .wrap{margin-bottom:var(--size30);}
.rena .bg-con .wrap p{margin-bottom:var(--size20);font-size:var(--fz22);line-height:1.45em;}
.rena .bg-con .wrap p:last-child{margin-bottom:0;}
.rena .bg-con .wrap p .line{display:inline-block;text-decoration-line: line-through;}
.rena .bg-con .tt{font-size:var(--fz16);}

.doc-title{margin-bottom:var(--size60);text-align:center;}
.doc-title .tit{font-size:var(--fz32);font-weight:700;color:var(--dark);line-height:1.3em;}
.doc-title p{margin-top:5px;color:var(--dark);}

.rena .btm-con .row{margin-bottom:20px;padding:var(--size60);border-radius:var(--bd16);border:1px solid #ddd;}
.rena .btm-con .row:last-child{margin-bottom:0;}
.rena .btm-con .row .flex{display:flex;}
.rena .btm-con .row .flex .tit-wrap{display:flex;width:480px;}
.rena .btm-con .row .flex .tit-wrap .num{width:80px;font-size:var(--fz100);font-weight:700;color: #ffd794;line-height:.8em;}
.rena .btm-con .row.st2 .flex .tit-wrap .num{color: #ffbed1;}
.rena .btm-con .row.st3 .flex .tit-wrap .num{color: #ade4ef;}
.rena .btm-con .row.st4 .flex .tit-wrap .num{color: #c6e5c5;}
.rena .btm-con .row .flex .tit-wrap .tit{padding-top:20px;font-size:var(--fz24);font-weight:700;line-height:1.4em;color:var(--dark);}
.rena .btm-con .row .flex .col{padding-top:20px;min-width:0;width:1%;flex:1 1 auto;}

.rena .btm-con .row.st2 .flex .col{display:flex;}
.rena .btm-con .row.st2 .flex .col .tt{margin-right:var(--size130);min-width:0;width:1%;flex:1 1 auto;}

.rena .btm-con .row.st3 .top-tt{margin-bottom:5px;padding-left:80px;font-size:var(--fz22);font-weight:700;color:var(--snd);line-height:1.4em;}

.rena .btm-con .row.st4 .flex .col .img{margin-top:var(--size35);}

.rena .btm-con .row.st5{margin-top:var(--size100);border:none;}
.rena .btm-con .row.st5 .flex .tit-wrap .tit{padding:var(--size30);font-size:var(--fz38);font-weight:700;color:var(--snd);line-height:1.2em;}
.rena .btm-con .row.st5 .flex .col{padding:0;}

.extend{max-width:1000px;margin:0 auto;}
.extend .top-tt{margin-bottom:var(--size100);font-size:var(--fz26);font-weight:700;line-height:1.4em;color:var(--snd);text-align:center;}
.extend .info{display: flex;justify-content:center; gap: 0 var(--size100);margin-bottom:var(--size100);}
.extend .info .col{display:flex;align-items:center;}
.extend .info .col .ic{margin-right:20px;}
.extend .info .col dl dt{font-weight:500;}
.extend .info .col dl dd{font-weight:700;color:var(--dark);}
.extend .tt-wrap p{margin-bottom:var(--size30);}
.extend .tt-wrap p:last-child{margin-bottom:0;}

.admission .content{margin-bottom:var(--size120);}
.admission .content:last-child{margin-bottom:0;}
.admission .content .row{margin-bottom:var(--size120);}
.admission .content .row:last-child{margin-bottom:0;}
.admission .content .row .tit-wrap{margin-bottom:var(--size80);text-align:center;}
.admission .content .row .tit-wrap .tit{font-size:var(--fz24);font-weight:700;color:var(--dark);line-height:1.4em;}
.admission .content .row .tit-wrap .eng{font-size:var(--fz20);color:var(--dark);font-weight:800;font-family:var(--mont);line-height:1.4em;}
.admission .content .row .tit-wrap p{margin-top:var(--size15);color:var(--dark);}

.step-list{max-width:1440px;width:100%;margin:0 auto;}
.step-list ul{display:flex;flex-wrap:wrap;justify-content:center;margin:0 -30px;}
.step-list ul li{position:relative;width:16.6666%;padding:0 30px;text-align:center;}
.step-list ul li:after{content:'';position: absolute;right:-11.5px;top:70px;width:23px;height:19px;background:url('/images/sub/adm-arr.png')no-repeat 50% 50%/contain;}
.step-list ul li:last-child:after{display:none;}
.step-list ul li .step{margin-bottom:10px;font-size:var(--fz14);color:var(--snd);font-weight:800;line-height:1.3em;font-family:var(--mont);}
.step-list ul li .ic{display:flex;justify-content:center;align-items:center;width:100px;height:100px;margin:0 auto;background-color: #eff9fe;border-radius:100%;}
.step-list ul li:nth-child(2) .ic{background-color: #fff8e3;}
.step-list ul li:nth-child(3) .ic{background-color: #eaf6e2;}
.step-list ul li:nth-child(4) .ic{background-color: #fff0f6;}
.step-list ul li:nth-child(5) .ic{background-color: #eee7fe;}
.step-list ul li:nth-child(6) .ic{background-color: #ffeacf;}
.step-list ul li p{margin-top:var(--size15);font-weight:700;color:var(--dark);line-height:1.3em;}
.step-list ul li p small{display:inline-block;margin-top:5px;font-size:var(--fz16);font-weight:400;}

.admission .content .sub-title{margin-bottom:var(--size120);}

.year-plan>ul{display:flex;flex-wrap:wrap;margin:0 -30px -60px;}
.year-plan>ul>li{padding:0 30px;margin-bottom:60px;width:25%;text-align:center;}
.year-plan>ul>li .month{margin-bottom:var(--size20);color:var(--snd);font-family:var(--mont);}
.year-plan>ul>li .month .num{font-size:var(--fz70);font-weight:700;line-height:1em;}
.year-plan>ul>li .month p{font-size:var(--fz30);line-height:1.2em;font-weight:700;}
.year-plan>ul>li ul>li{margin-bottom:13px;}
.year-plan>ul>li ul>li:last-child{margin-bottom:0;}
.year-plan>ul>li ul>li .txt{padding:7px 15px;background-color: #e6f2f8;font-size:var(--fz16);line-height:1.4em;font-weight:500;border-radius:4px;}
.year-plan>ul>li ul>li .txt.st2{background-color: #f5f5f5;font-weight:700;color:var(--snd);}
.year-plan>ul>li ul>li .txt.st3{background-color: #fff3cf;}
.year-plan>ul>li ul>li .txt.st4{background-color: #ffeef4;}
.year-plan>ul>li .nt{margin-top:10px;font-size:var(--fz14);line-height:1.4em;}
.year-plan .nt{margin-top:10px;font-size:var(--fz14);line-height:1.4em;text-align:right;}

.faq-con ul li{margin-bottom:var(--size35);}
.faq-con ul li:last-child{margin-bottom:0;}
.faq-con ul li .box{border-radius:var(--bd16);overflow:hidden}
.faq-con ul li .box .tit{padding:var(--size15) var(--size40);background-color: #e6f2f8;color:var(--snd);font-weight:700;}
.faq-con ul li .box .txt{padding:var(--size25) var(--size40);background-color: #f5fbff;color: #333;}
.faq-con ul li .box .flex-t{display:flex;}
.faq-con ul li .box .flex-t .front{width:25px;font-size:var(--fz24);font-weight:700;}
.faq-con ul li .box .flex-t p{min-width:0;width:1%;flex:1 1 auto;}
